<?xml version="1.0" encoding="utf-8"?>
<XMLRoot>
  <Island>
    <string name="name">Island Summer20</string>
    <Position>
      <float name="x">-36.6432</float>
      <float name="y">312</float>
      <float name="z">603.306</float>
    </Position>
    <Entity>
      <string name="file">../../Assets/XML/island_parts/island14_ground.xml</string>
      <Position>
        <float name="x">-3.33989</float>
        <float name="y">-7</float>
        <float name="z">14.6204</float>
      </Position>
    </Entity>
  </Island>
  <Entity>
    <string name="file">../../Assets/XML/entities/e_VineDock.xml</string>
    <Position>
      <float name="x">-18.3425</float>
      <float name="y">-0.686523</float>
      <float name="z">5.16156</float>
    </Position>
    <Rotation>
      <float name="x">0</float>
      <float name="y">149</float>
      <float name="z">0</float>
    </Rotation>
    <Data>
      <Number>
        <string name="name">maxLen</string>
        <double name="number">410</double>
      </Number>
      <Number>
        <string name="name">minLen</string>
        <double name="number">350</double>
      </Number>
      <Number>
        <string name="relative">x</string>
        <string name="name">spawnX</string>
        <double name="number">67.5</double>
      </Number>
      <Number>
        <string name="relative">y</string>
        <string name="name">spawnY</string>
        <double name="number">-14.1</double>
      </Number>
      <Number>
        <string name="relative">z</string>
        <string name="name">spawnZ</string>
        <double name="number">73.9</double>
      </Number>
    </Data>
  </Entity>
  <Entity>
    <string name="file">../../Assets/XML/island_parts/circ20.xml</string>
    <Position>
      <float name="x">39.6319</float>
      <float name="y">-15.5029</float>
      <float name="z">36.3525</float>
    </Position>
  </Entity>
  <Entity>
    <string name="file">../../Assets/XML/entities/e_FireflySwarm.xml</string>
    <Position>
      <float name="x">4.55751</float>
      <float name="y">-18.245</float>
      <float name="z">11.6922</float>
    </Position>
    <Data>
      <Number>
        <string name="name">numberFF</string>
        <double name="number">4</double>
      </Number>
      <Number>
        <string name="name">distanceFF</string>
        <double name="number">100</double>
      </Number>
    </Data>
  </Entity>
  <Entity>
    <string name="file">../../Assets/XML/entities/e_FireflySwarm.xml</string>
    <Position>
      <float name="x">58.3785</float>
      <float name="y">-36.6269</float>
      <float name="z">52.3261</float>
    </Position>
    <Data>
      <Number>
        <string name="name">numberFF</string>
        <double name="number">4</double>
      </Number>
      <Number>
        <string name="name">distanceFF</string>
        <double name="number">100</double>
      </Number>
    </Data>
  </Entity>
  <Entity>
    <string name="file">../../Assets/XML/entities/e_FireflySwarm.xml</string>
    <Position>
      <float name="x">66.6352</float>
      <float name="y">-4.69711</float>
      <float name="z">19.7311</float>
    </Position>
    <Data>
      <Number>
        <string name="name">numberFF</string>
        <double name="number">4</double>
      </Number>
      <Number>
        <string name="name">distanceFF</string>
        <double name="number">100</double>
      </Number>
    </Data>
  </Entity>
  <Entity>
    <string name="file">../../Assets/XML/entities/e_FireflySwarm.xml</string>
    <Position>
      <float name="x">-25.7491</float>
      <float name="y">-81.8203</float>
      <float name="z">3.37952</float>
    </Position>
    <Data>
      <Number>
        <string name="name">numberFF</string>
        <double name="number">4</double>
      </Number>
      <Number>
        <string name="name">distanceFF</string>
        <double name="number">100</double>
      </Number>
    </Data>
  </Entity>
</XMLRoot>